tml; charset=UTF-8
Last-Modified: Mon, 10 Feb 2025 21:25:17 GMT
Expires: Thu, 08 Feb 2035 21:25:17 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/plugins/tcl?h=feature/tls-srp' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='f6a56f781d337dd179b80822129ac28d5810c7fb'/><select name='h' onchange='this.form.submit();'>
<option value='a92a41f88f29015f436b00ae32feda3be0840e95'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp' selected='selected'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/?h=feature/tls-srp'>summary</a> <a href='/git-repos/torxchat.git/refs/?h=feature/tls-srp&amp;id=f6a56f781d337dd179b80822129ac28d5810c7fb'>refs</a> <a href='/git-repos/torxchat.git/log/plugins/tcl?h=feature/tls-srp'>log</a> <a href='/git-repos/torxchat.git/tree/plugins/tcl?h=feature/tls-srp&amp;id=f6a56f781d337dd179b80822129ac28d5810c7fb'>tree</a> <a href='/git-repos/torxchat.git/commit/plugins/tcl?h=feature/tls-srp&amp;id=f6a56f781d337dd179b80822129ac28d5810c7fb'>commit</a> <a class='active' href='/git-repos/torxchat.git/diff/plugins/tcl?h=feature/tls-srp&amp;id=f6a56f781d337dd179b80822129ac28d5810c7fb'>diff</a> <a href='/git-repos/torxchat.git/stats/plugins/tcl?h=feature/tls-srp'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/plugins/tcl'>
<input type='hidden' name='h' value='feature/tls-srp'/><input type='hidden' name='id' value='f6a56f781d337dd179b80822129ac28d5810c7fb'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/diff/?h=feature/tls-srp&amp;id=f6a56f781d337dd179b80822129ac28d5810c7fb'>root</a>/<a href='/git-repos/torxchat.git/diff/plugins?h=feature/tls-srp&amp;id=f6a56f781d337dd179b80822129ac28d5810c7fb'>plugins</a>/<a href='/git-repos/torxchat.git/diff/plugins/tcl?h=feature/tls-srp&amp;id=f6a56f781d337dd179b80822129ac28d5810c7fb'>tcl</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><input type='hidden' name='h' value='feature/tls-srp'/><input type='hidden' name='id' value='f6a56f781d337dd179b80822129ac28d5810c7fb'/><table><tr><td colspan='2'/></tr><tr><td class='label'>context:</td><td class='ctrl'><select name='context' onchange='this.form.submit();'><option value='1'>1</option><option value='2'>2</option><option value='3' selected='selected'>3</option><option value='4'>4</option><option value='5'>5</option><option value='6'>6</option><option value='7'>7</option><option value='8'>8</option><option value='9'>9</option><option value='10'>10</option><option value='15'>15</option><option value='20'>20</option><option value='25'>25</option><option value='30'>30</option><option value='35'>35</option><option value='40'>40</option></select></td></tr><tr><td class='label'>space:</td><td class='ctrl'><select name='ignorews' onchange='this.form.submit();'><option value='0' selected='selected'>include</option><option value='1'>ignore</option></select></td></tr><tr><td class='label'>mode:</td><td class='ctrl'><select name='dt' onchange='this.form.submit();'><option value='0' selected='selected'>unified</option><option value='1'>ssdiff</option><option value='2'>stat only</option></select></td></tr><tr><td/><td class='ctrl'><noscript><input type='submit' value='reload'/></noscript></td></tr></table></form></div><div class='diffstat-header'><a href='/git-repos/torxchat.git/diff/?h=feature/tls-srp&amp;id=f6a56f781d337dd179b80822129ac28d5810c7fb'>Diffstat</a> (limited to 'plugins/tcl')</div><table summary='diffstat' class='diffstat'></table><div class='diffstat-summary'>0 files changed, 0 insertions, 0 deletions</div><table summary='diff' class='diff'><tr><td><pre></pre></td></tr></table></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-02-10 21:25:17 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
 +0200
committer  hasufell &lt;hasufell@posteo.de&gt;  2013-08-28 14:30:57 +0200

update desktop file' href='/git-repos/torxchat.git/commit/share/misc/htm.desktop?h=feature/flexible-cert&amp;id=21bf0ae99800f09568a0aea5194c7ad1a113489c'>21bf0ae9</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/share/misc/htm.desktop?h=feature/flexible-cert&amp;id=9d0ea7af4b788ac20fe71574d74b64985c22d018'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  TingPing &lt;tingping@tingping.se&gt;  2013-08-26 10:06:34 -0400
committer  TingPing &lt;tingping@tingping.se&gt;  2013-08-26 10:06:34 -0400

Add desktop and mimetype file for the Theme Manager' href='/git-repos/torxchat.git/commit/share/misc/htm.desktop?h=feature/flexible-cert&amp;id=d52cc1a1bd8d7efd4bd5db66bfb6921b4c391a36'>d52cc1a1</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/share/misc/htm.desktop?h=feature/flexible-cert&amp;id=43a2f4309078f2abdded0605536d80890cd2d8a1'>^</a>


</pre></div><div class='alt'><pre><span class='oid'><a title='author  hasufell &lt;hasufell@posteo.de&gt;  2013-08-26 23:27:29 +0200
committer  hasufell &lt;hasufell@posteo.de&gt;  2013-08-26 23:27:29 +0200

fix desktop file' href='/git-repos/torxchat.git/commit/share/misc/htm.desktop?h=feature/flexible-cert&amp;id=d601335aa6fd9aed59d7aedba7c87e4b36e81bc7'>d601335a</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/share/misc/htm.desktop?h=feature/flexible-cert&amp;id=616c669d3b50f63dfff36fc861a1b5b621138458'>^</a>
</pre></div></td>
<td class='linenumbers'><div class='alt'><pre><a id='n1' href='#n1'>1</a>
</pre></div><div class='alt'><pre><a id='n2' href='#n2'>2</a>
</pre></div><div class='alt'><pre><a id='n3' href='#n3'>3</a>
</pre></div><div class='alt'><pre><a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
</pre></div><div class='alt'><pre><a id='n7' href='#n7'>7</a>
</pre></div></td>
<td class='lines'><div><div><div class='alt'><pre>
               </pre></div><div class='alt'><pre>
                           </pre></div><div class='alt'><pre>
                </pre></div><div class='alt'><pre>


                </pre></div><div class='alt'><pre>
                           </pre></div></div><pre><code><style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>[Desktop Entry]
_Name=HexChat Theme Manager
Exec=thememan %f
Icon=hexchat
Terminal=false
Type=Application
MimeType=application/x-hct;
</pre></div>
</code></pre></div></td>
</tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-02-10 21:25:17 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
